@font-face
{
	font-family: SFProText-Regular;
	src: url(../Fonts/SFProDisplay-Regular.woff2);
}
@font-face
{
	font-family: SFProText-Medium;
	src: url(../Fonts/SFProDisplay-Medium.woff2);
}

@font-face
{
	font-family: SFProText-Bold;
	src: url(../Fonts/SFProDisplay-Bold.woff2);
}
@font-face
{
    font-family: SFProText-Light;
    src: url(../Fonts/SFProDisplay-Light.woff2);
}
/*@font-face
{
	font-family: SFMono-Regular;
	src: url(../Fonts/SFMono-Regular.ttf);
}
@font-face
{
	font-family: SFMono-Light;
	src: url(../Fonts/SFMono-Light.ttf);
}

@font-face
{
	font-family: SFMono-Bold;
	src: url(../Fonts/SFMono-Bold.ttf);
}
@font-face
{
	font-family: SFMono-Medium;
	src: url(../Fonts/SFMono-Medium.ttf);
}
@font-face
{
	font-family: SFCompactText-Regular;
	src: url(../Fonts/SFCompactText-Regular.ttf);
}
@font-face
{
	font-family: SFCompactText-Medium;
	src: url(../Fonts/SFCompactText-Medium.ttf);
}
@font-face
{
	font-family: SFCompactText-Light;
	src: url(../Fonts/SFCompactText-Light.ttf);
}
@font-face
{
	font-family: SFCompactText-Bold;
	src: url(../Fonts/SFCompactText-Bold.ttf);
}
*/
body
{
	font-family: SFProText-Medium;	
}
h1
{
	font-family: SFProText-Regular;
    font-size: 36px;
    letter-spacing: -1px;
    line-height: 42px;
}
p {
    font-family: SFProText-Medium;
    color: #000;
    line-height: 18px;
    font-size: 13px;
    padding-bottom: 7px;
}
a.global_btn {
    color: #D94E33;
    text-transform: uppercase;
    border: 2px solid #D94E33;
    border-radius: 5px;
    padding: 15px 30px;
    display: inline-block;
    font-size: 16px;
    transition: 0.3s;
}
a.global_btn:hover {
    background: #D94E33;
    color: #fff;
}

a.global_2_btn {
    color: #d94e33;
    text-transform: uppercase;
    font-size: 17px;
    font-family: SFProText-Bold;
}

h2 {
    color: #000;
    font-size: 26px !important;
}
/*ask matt page*/
.ask_form input.wpcf7-form-control.wpcf7-submit {
    color: #D94E33;
    text-transform: uppercase;
    border: 2px solid #D94E33;
    border-radius: 5px;
    padding: 15px 30px;
    display: inline-block;
    font-size: 16px;
    transition: 0.3s;
    background: #fff;
    cursor: pointer;
}
.ask_form input.wpcf7-form-control.wpcf7-submit:hover {
background: #D94E33;
    color: #fff;
}
.ask_form input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 2px;
    border: none;
    border-bottom: 1px solid #ccc;
    background: inherit;
    width: 100%;
    padding-left: 10px;
    margin-bottom: 35px;
}
.ask_form input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder,textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #ccc;
	font-family: SFProText-Regular;
    font-size: 18px;
}
.ask_form textarea.wpcf7-form-control.wpcf7-textarea {
    height: 60px;
}
.recent_ev .et_pb_text_inner h3 {
    text-transform: capitalize;
    margin-bottom: 15px;
}
